
@media only screen and (min-device-width : 360px) and (max-device-width : 640px) and (orientation : portrait)   {

    .slideout-menu {
        position: fixed;
        top: 0;
        right: -319px;
        width: 319px;
        min-height: 75%!important;
        z-index: 9999;
        overflow: hidden;
    }



    .carouselpos{

        margin-top:78px!important;
    }


    .smalldevice-horz{

        margin-left: -38px!important;
    }


    .menulogin{

        padding-top:24px!important;
    }

    .menutogglelogout{
        padding-top:24px!important;

    }

    .logname{
        padding-top:24px!important;
    }

    .menutoggle{

        padding-top:25px!important;
    }



}

@media only screen and (min-device-width : 360px) and (max-device-width : 640px) and (orientation : landscape)   {

    .slideout-menu {
        position: fixed;
        top: 0;
        right: -319px;
        width: 319px;
        min-height: 100%!important;
        z-index: 9999;
        overflow: hidden;
    }

    .carouselpos {
        margin-top: 83px!important;
    }

    .menulogin{

        padding-top:19px!important;
    }

    .menutogglelogout{
        padding-top:19px!important;

    }

    .logname{
        padding-top:19px!important;
    }

    .menutoggle{

        padding-top:19px!important;
    }


}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait)   {


    .slideout-menu {
        position: fixed;
        top: 0;
        right: -319px;
        width: 319px;
        min-height: 75%!important;
        z-index: 9999;
        overflow: hidden;
    }


    .carouselpos{

        margin-top:78px!important;
    }


    .smalldevice-horz{

        margin-left: -38px!important;
    }



    .menulogin{

        padding-top:24px!important;
    }

    .menutogglelogout{
        padding-top:24px!important;

    }

    .logname{
        padding-top:24px!important;
    }

    .menutoggle{

        padding-top:25px!important;
    }











}


@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape)   {

    .slideout-menu {
        position: fixed;
        top: 0;
        right: -319px;
        width: 319px;
        min-height: 100%!important;
        z-index: 9999;
        overflow: hidden;
    }

    .carouselpos {
        margin-top: 83px!important;
    }



    .menulogin{

        padding-top:19px!important;
    }

    .menutogglelogout{
        padding-top:19px!important;

    }

    .logname{
        padding-top:19px!important;
    }

    .menutoggle{

        padding-top:19px!important;
    }




}


@media only screen and (min-device-width: 375px)
and (max-device-width: 667px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2)
{



    .smalldevice-horz{

        margin-left: -38px!important;
    }


    .slideout-menu {
        position: fixed;
        top: 0;
        right: -319px;
        width: 319px;
        min-height: 75%!important;
        z-index: 9999;
        overflow: hidden;
    }



    .carouselpos{

        margin-top:78px!important;
    }

    .menulogin{

        padding-top:24px!important;
    }

    .menutogglelogout{
        padding-top:24px!important;

    }

    .logname{
        padding-top:24px!important;
    }

    .menutoggle{

        padding-top:25px!important;
    }




}



@media only screen and (min-device-width: 375px)
and (max-device-width: 667px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2)
{


    .slideout-menu {
        position: fixed;
        top: 0;
        right: -319px;
        width: 319px;
        min-height: 100%!important;
        z-index: 9999;
        overflow: hidden;
    }


    .carouselpos {
        margin-top: 83px!important;
    }



    .menulogin{

        padding-top:19px!important;
    }

    .menutogglelogout{
        padding-top:19px!important;

    }

    .logname{
        padding-top:19px!important;
    }

    .menutoggle{

        padding-top:19px!important;
    }



}


@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 3)
{


    .smalldevice-horz{

        margin-left: -38px!important;
    }

    .slideout-menu {
        position: fixed;
        top: 0;
        right: -319px;
        width: 319px;
        min-height: 75%!important;
        z-index: 9999;
        overflow: hidden;
    }


    .carouselpos{

        margin-top:78px!important;
    }

    .menulogin{

        padding-top:24px!important;
    }

    .menutogglelogout{
        padding-top:24px!important;

    }

    .logname{
        padding-top:24px!important;
    }

    .menutoggle{

        padding-top:25px!important;
    }



}




@media only screen
and (min-device-width: 414px)
and (max-device-width: 736px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 3)
{

    .slideout-menu {
        position: fixed;
        top: 0;
        right: -319px;
        width: 319px;
        min-height: 100%!important;
        z-index: 9999;
        overflow: hidden;
    }


    .carouselpos {
        margin-top: 83px!important;
    }



    .menulogin{

        padding-top:19px!important;
    }

    .menutogglelogout{
        padding-top:19px!important;

    }

    .logname{
        padding-top:19px!important;
    }

    .menutoggle{

        padding-top:19px!important;
    }




}

@media screen and (device-width: 320px) and (device-height: 568px)   and (orientation: portrait)  and (-webkit-device-pixel-ratio: 2){



    .smalldevice-horz{

        margin-left: -38px!important;
    }

    .slideout-menu {
        position: fixed;
        top: 0;
        right: -319px;
        width: 319px;
        min-height: 75%!important;
        z-index: 9999;
        overflow: hidden;
    }

    .carouselpos{

        margin-top:78px!important;
    }



    .menulogin{

        padding-top:24px!important;
    }

    .menutogglelogout{
        padding-top:24px!important;

    }

    .logname{
        padding-top:24px!important;
    }

    .menutoggle{

        padding-top:25px!important;
    }





}




@media screen and (device-width: 320px) and (device-height: 568px)   and (orientation: landscape)  and (-webkit-device-pixel-ratio: 2){


    .slideout-menu {
        position: fixed;
        top: 0;
        right: -319px;
        width: 319px;
        min-height: 100%!important;
        z-index: 9999;
        overflow: hidden;
    }




    .menulogin{

        padding-top:19px!important;
    }

    .menutogglelogout{
        padding-top:19px!important;

    }

    .logname{
        padding-top:19px!important;
    }

    .menutoggle{

        padding-top:19px!important;
    }



}


@media only screen and (min-device-width: 1920px) and (-webkit-min-device-pixel-ratio: 1){

    .logo{

        display: none!important;
    }

    .logolg{

        display: block!important;
    }

    header {
        background-image: url('../img/slider1-1920x540.png')!important;
        background-repeat: no-repeat;
        background-position: center center;
        -webkit-background-size: 100% 100%;
        -moz-background-size: 100% 100%;
        background-size: 100% 100%;
        -o-background-size: 100% 100%;
    }


    .slideout-menu {
        position: fixed;
        top: 0;
        right: -319px;
        width: 319px;
        min-height: 60%!important;
        z-index: 9999;
        overflow: hidden;
    }



}





@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape)  {

    .slideout-menu {
        position: fixed;
        top: 0;
        right: -319px;
        width: 319px;
        min-height: 70%!important;
        z-index: 9999;
        overflow: hidden;
    }



    .carouselpos {
        margin-top: 83px!important;
    }



}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait)  {

    .slideout-menu {
        position: fixed;
        top: 0;
        right: -319px;
        width: 319px;
        min-height: 53%!important;
        z-index: 9999;
        overflow: hidden;
    }


}



@media screen and (max-height: 575px){
    #rc-imageselect .g-recaptcha {transform:scale(0.77)!important;-webkit-transform:scale(0.77)!important;transform-origin:0 0!important;-webkit-transform-origin:0 0!important;}
}


